.el-tree {
  background: none !important;

  &-node {
    &__content {
      padding: 1.7rem ;
      margin: 0 1rem;

      &:hover, &:focus, &:active, &:visited {
        background: none !important;
        font-weight: bold;
      }
    }

    &__label {
      font-size: $main-font-size + .1rem !important;
      text-transform: uppercase;
    }

    &__expand-icon {
      font-size: $main-font-size + .3rem !important;
    }
  }
}

.el-tabs--border-card > .el-tabs__header .el-tabs__item.is-active {
  color: #909399 !important;
}

.el-tabs--border-card>.el-tabs__header .el-tabs__item:not(.is-disabled):hover {
  color: #909399 !important;
}

.el-tabs--border-card {
  box-shadow: none !important;
  margin-bottom: -3rem;
}